/*  =============================== responsive-goodness ===============================  */

/* columns for products */
@media (max-width: 1860px)  {
    #slogan                 { display: none;}
}
@media (max-width: 1668px)  {
	.productItem,.productItemLast, .catalogue-list li 	{width: 20%;}
}
@media (max-width: 1400px)  {
	.productItem,.productItemLast, .catalogue-list li 	{width: 25%;}
}
@media (max-width: 1230px) {	/* takes into account a users name and logout button */
    .banner-info h2		{ font-size: 28px;}
    #nav-main			{ display: none;}
    #header-menu-icon	{ display: inline-block;}
    #header-menu-more	{ display: none;}
    .top-menu-item		{ display: block;}
}
@media (max-width: 1135px) {
	#shop-section aside		{ width: 30%;}
	#shop-section main		{ width: 70%;}
	
	#shop-section aside > .canstick.stuck	{left: auto !important;position: relative !important;top: auto !important;width: auto !important;}

	#productenq-form		{width: 70%;}

}
@media (max-width: 1138px)  {
	.productItem,.productItemLast, .catalogue-list li 	{width: 33%;}
	.more-menu-right.more-menu-open { width: 35%;}
}
@media (max-width: 1000px) {
	.productList li, .catalogue-list li 	{ width: 48%;}
	.prod-list		{ width: 100%;}
}
@media (max-width: 960px) {
    .banner-info h2           { font-size: 26px;}
    .sub-b-img 				{ height: 240px;}
}
@media (max-width: 800px) {
	.productList li, .catalogue-list li 	{ width: 98%;}
	.more-menu-right.more-menu-open { width: 50%;}
}
@media (max-width: 768px) {
	h1 {
		font-size: 24px;
		font-size: 2.4rem;
	}
	h2 {
		font-size: 21px;
		font-size: 2.1rem;
	}
	h3 {
		font-size: 18px;
		font-size: 1.8rem;
	}
	h4 {
		font-size: 16px;
		font-size: 1.6rem;
	}
	h5 {
		font-size: 14px;
		font-size: 1.4rem;
	}
	h6 {
		font-size: 14px;
		font-size: 1.4rem;
	}
	p.lead {
		font-size: 18px;
		font-size: 1.8rem;
	}
	html 						{}
	body { padding-top: 0;}
	header 						{ height: 120px; position: relative;}
	header .header-left 		{ position: absolute;}
	header .header-right 		{ float: none; width: 100%;}
	#header-shop				{ float: none; width: 100%;}
	#header-shop > div 			{float: right;}
	#header-shop a				{background-color: #333; border-top: 1px solid #000; float: left; text-align: center; width: 100%;}
	#header-phone           	{ float: right;}
	
	.logged-1 #header-my-cart 				{width: 34%;}
	.logged-1 #header-my-account			{width: 66%;}
	.logged-1 #header-my-account .account	{width: 50%;}
	.logged-1 #header-my-account .logout	{width: 50%;}
	.logged-0 #header-shop > div			{width: 50%;}
	
	#header-my-cart 			{height: 40px;margin-top: 0;}
	#header-my-account:before,
	#header-my-cart:before      { font-family: 'icomoon'; position: static; padding-right: 6px;}
	#shop-section aside			{height: auto !important;min-height: 0 !important;width: 100%;}
	#shop-section main			{ width: 100%;}
	.more-menu-right.more-menu-open { width: 100%;}
	#home-featured img 			{ border-top: 1px solid #AAA;}
	.homeSlider .banner-img 	{ padding: 0;}
	#search-the-site			{padding: 20px;top: 4px;width: 100%;}
	#shop-section main			{ padding: 20px;}
	.productList,.catalogueList	{margin: 0 -20px 0 0;}
	.productList li				{ width: 48%;}
	.prod-list					{ width: 100%;}
	.catNav > h2				{ padding-left: 20px;}
	.catNav > ul > li 			{ padding-left: 20px;}
	.homeSlider .banner-img		{ height: 300px;}
	.banner-text h2				{ font-size: 21px; font-size: 2.1rem;}
	.banner-text .btn			{ margin-bottom: 20px;}
	
	.team-info,
	.team-image					{ width: auto;}
	.team-info.right, .team-image.right, .team-info.left,
	.team-image.left			{ float: none;}

	#productenq-form	{width: 80%;}
}
@media (max-width: 540px) {
	.productList li, .catalogue-list li 			{ width: 100%;}
	#header-phone           	{ display: none;}
	#productenq-form	{width: 90%;}
}
@media only screen and (max-width: 420px) {
	/*.selecter					{ display: none !important; } 
	.selecter-element			{ position: relative !important; opacity: 1 !important; width: 100% !important; padding: .8em 1.2em !important; height: 60px; }
	.selecter-element option	{ padding: 1.2em; }*/
	.post-date					{ left: 0; width: 100%; }
}
